Subject: I-D Action: draft-hegde-rtgwg-microloop-avoidance-using-spring-00.txt

From: [email-masked]
Date: Sun, 18 Oct 2015 21:41:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Micro-loop avoidance using SPRING
        Authors         : Shraddha Hegde
                          Pushpasis Sarkar
	Filename        : draft-hegde-rtgwg-microloop-avoidance-using-spring-00.txt
	Pages           : 19
	Date            : 2015-10-18

Abstract:
   When there is a change in network topology either due to a link going
   down or due to a new link addition, all the nodes in the network need
   to get the complete view of the network and re-compute the routes.
   There will generally be a small time window when the forwarding state
   of each of the nodes is not synchronized.  This can result in
   transient loops in the network, leading to dropped traffic due to
   over-subscription of links.  Micro-looping is generally more harmful
   than simply dropping traffic on failed links, because it can cause
   control traffic to be dropped on an otherwise healthy link involved
   in micro-loop.  This can lead to cascading adjacency failures or
   network meltdown.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-hegde-rtgwg-microloop-avoidance-using-spring/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-hegde-rtgwg-microloop-avoidance-using-spring-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/